<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Unsupported kernel version error
From: "Trever L. Adams" <vichu,AT,digitalme,DOT,com>
Date: Sun, 27 May 2001 09:32:57 +0200

I have applied the patch and run autoconf the right way.  However, I get
errors like the following... note the last is fatal.

../cipe.h:371:8: warning: extra tokens at end of #endif directive
.././output.c: In function `cipe_xmit':
.././output.c:280: too few arguments to function `ip_select_ident'

I am using RedHat 7.1.  All up to date.  Using kernel 2.4.5.

What can I do to fix it?

Trever Adams





<< | Thread Index | >> ]    [ << | Date Index | >> ]